[options]
transparency=100
column1width=0
top=20
right=50
auto-scale=1

###
# set FONT ...
###
font-face=Fixedsys
font-size=6

###
# set COULORS ...
###
[items]
set White    = #ffffff
set Orange   = #ffd000
set Red      = #ff0000

###
# show HOSTNAME, OS VERSION and USER ...
###
COLOR=%Orange%
HOST=wide:1,text:,display:@%1,font-size:200%
REG=value:HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\ReleaseId,set:releaseid,hidden:1
WMI=id:os,wide:1,namespace:root\cimv2,query:Win32_OperatingSystem,display:%caption% %releaseid%
CPUTYPE=wide:1,text:,display:%1
USER=wide:1,text:,display:User = %1
COMMENT

###
# show STORAGE data ...
###
TEXT=wide:1,color:%White%,text:,display:STORAGE USED
COLOR=%White%
LOGICALDRIVES=text:,drive-size:1,interval:60,diskio:0,chart:bar2 scale:linear max:100 series1:7 threshold:80 color1:b55393 color2:%Orange% color3:%Red%, display:%1: %6[5.1g] of %5[3.0b]B %chart%

COMMENT=style:w

###
# show SYSTEM UPTIME ...
###
UPTIME=interval:60,wide:1,color:%White%,display:           System Uptime: %1d %2h %3m

